Page MenuHomeFreeBSD

ifconfig.8: Polish
ClosedPublic

Authored by zlei on Jul 1 2022, 8:31 AM.
Tags
None
Referenced Files
F78341879: D35686.diff
Sat, Mar 2, 6:01 AM
Unknown Object (File)
Jan 21 2024, 10:44 PM
Unknown Object (File)
Dec 26 2023, 1:07 AM
Unknown Object (File)
Dec 22 2023, 10:42 PM
Unknown Object (File)
Dec 11 2023, 3:51 AM
Unknown Object (File)
Nov 4 2023, 2:34 AM
Unknown Object (File)
Oct 2 2023, 11:40 PM
Unknown Object (File)
Aug 4 2023, 8:06 AM
Subscribers

Diff Detail

Repository
rG FreeBSD src repository
Lint
Lint Not Applicable
Unit
Tests Not Applicable

Event Timeline

zlei requested review of this revision.Jul 1 2022, 8:31 AM
sbin/ifconfig/ifconfig.8
435

I'd prefer removing the word so-called as it will not confusing endusers since the following section describes the detailed behavior when this mode is on.

This revision is now accepted and ready to land.Jul 1 2022, 8:57 AM
sbin/ifconfig/ifconfig.8
435

Just to explain: "so-called" means there is no such name in the ARP specification (RFCs) and this is the common name used in different implementation (ones I am aware: Cisco, FreeBSD bridge mode).

I am totally ok to remove "so-called" from here if there is any chance of confusion there.

This revision was automatically updated to reflect the committed changes.
sbin/ifconfig/ifconfig.8
435

I've not seen those comments early enough to incorporate them into the commit.

If you could prepare a patch with a commit message explaining the issue, I'm sure it will get merged.

Cheers!